Subject: Financial Trading Issues in Brazil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 1 Sep 1999 10:41:00 -0700 (PDT)

Although I am still waiting for another Brazilian visa, I would like to pose 
several potential dates to meet with you regarding Enron North America Corp. 
trading issues.  I am presently considering several time periods:

  September 9,10, 12-17,19-24

Obviously, I can be available at any time during the month of Septermber as 
well as future months.  But I would like to get started as soon as possible.

If you could kindly e-mail or call me (713/853-5620), I can elaborate 
further.  Thank you.  Sara